formation_compterendu_index:
    path: /
    defaults:
      _controller: FormationBundle:Compterendu:index
      filtre_active: true

formation_compterendu_index_desactive:
    path: /index_desactive
    defaults:
      _controller: FormationBundle:Compterendu:index
      filtre_active: false

formation_compterendu_create:
    path: /create
    defaults: { _controller: FormationBundle:Compterendu:create }

formation_compterendu_edit:
    path: /edit/{id}
    defaults: { _controller: FormationBundle:Compterendu:edit }

formation_compterendu_show:
    path: /show/{id}
    defaults: { _controller: FormationBundle:Compterendu:show }

formation_compterendu_active:
    path: /active/{id}
    defaults: { _controller: FormationBundle:Compterendu:active }

formation_compterendu_index_json:
    path: /index_inner_json
    defaults: { _controller: FormationBundle:Compterendu:jsonlist }

formation_compterendu_pdf:
    path: /pdf/{id}
    defaults: { _controller: FormationBundle:Compterendu:pdf }